SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   VMware ESXi Vendors:   VMware
VMware ESXi Authorization Flaw Lets Local Users Deny Service
SecurityTracker Alert ID:  1031646
SecurityTracker URL:  http://securitytracker.com/id/1031646
CVE Reference:   CVE-2015-1044   (Links to External Site)
Date:  Jan 28 2015
Impact:   Denial of service via local system
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): ESXi 5.1, 5.5
Description:   A vulnerability was reported in VMware ESXi. A local user on the guest system can cause denial of service conditions on the host system.

A local user on the guest system can can exploit an input validation flaw in vmware-authd to cause partial denial of service conditions on the target host system.

Dmitry Yudin @ret5et (via HP's Zero Day Initiative) reported this vulnerability.

Impact:   A local user on the guest system can cause partial denial of service conditions on the target host system.
Solution:   The vendor has issued a fix.

ESXi 5.5: ESXi550-201501101-SG
ESXi 5.1: ESXi510-201410101-SG

The vendor's advisory is available at:

http://www.vmware.com/security/advisories/VMSA-2015-0001.html

Vendor URL:  www.vmware.com/security/advisories/VMSA-2015-0001.html (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC